Description

Due to the migration of puppet and tftp interaction into the foreman-proxy service, there are conflicting definitions in the module.

Remove manifests/puppetca.pp, manifests/puppetrun.pp and manifests/tftp.pp to force use of the same files under manifests/proxy/.

Git patch attached.

Associated revisions

Revision 11a84077 - 07/03/2011 02:08 AM - Gregory Etling

fixes #1011 - removed deprecated puppet/tfp classes

History

#1 - 07/03/2011 03:25 AM - Gregory Etling

- Status changed from New to Closed

- % Done changed from 90 to 100

Applied in changeset commit:"c933770a724c093fc224e0072e694582a568ad75".

#2 - 04/02/2015 04:17 PM - The Foreman Bot

- Pull request https://github.com/Katello/katello/pull/5164 added

Files

0001-removed-deprecated-puppet-tfp-classes.patch 2.17 KB 06/27/2011 Gregory Etling
